alps_rfid_n6737 1.0.1

Flutter Android iOS

This is a Flutter plugin for supporting RFID to tablet Model. Alps ax6737_65_n

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  alps_rfid_n6737: ^1.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:alps_rfid_n6737/alps_rfid_n6737.dart';
5
likes
100
pub points
41%
popularity

This is a Flutter plugin for supporting RFID to tablet Model. Alps ax6737_65_n

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

amorenew@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on alps_rfid_n6737